.ctr-btn-comparevps {
    display: inline-block;
    margin: auto;
    font-size:13px;
   
}
.list a span {display:block; width:114px;}


/* Buttons Size 18 */

#sub_list_list_global
{
    margin-left:20px;
  
    width:100%;
}
#sub_list_list_global a
{
    width:100%;
}
.sub_list_list_global
{
    margin-left:20px;
  
    width:100%;
}
.sub_list_list_global a
{
    width:100%;
}
.list a {color:#090808; display:block; border-bottom:1px solid #ededed; text-decoration:none; background:url(../../images/template/list_bg.png) repeat-y right;}
/*Button Left menu*/
a.btn-left_menu{display:block; float:left; padding:3px 40px; cursor:pointer;text-decoration:none;}
a:hover.btn-left_menu{text-decoration:none; background: #f60;
                  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1BD1BB', endColorstr='#1AC2CE'); /* for IE */
                  background: -webkit-gradient(linear, left top, left bottom, from(#1BD1BB), to(#1AC2CE)); /* for webkit browsers */
                  /*background: -moz-linear-gradient(top,&nbsp; #fd6b00,&nbsp; #f77c04);  for firefox 3.6+ */
                  background: -moz-linear-gradient(100% 100% 90deg, #1BD1BB, #1AC2CE);
                  /*-moz-box-shadow: 0px -3px -3px #aaa;*/
                  -webkit-box-shadow: inset 0 0 3px #c65103;
                  box-shadow: inset 0 0 3px #c65103;
                  -moz-box-shadow:inset 0 0 3px #c65103;

}
/* Rounded Corners */
.rounded, a.btn-left_menu{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -khtml-border-radius: 3px;
}
/* Drop Shadow */
.shadow, a.btn-left_menu{
    -moz-box-shadow: 0px 1px 2px #AAA;
    -webkit-box-shadow: 0px 1px 2px #AAA;
    box-shadow: 0px 1px 2px #AAA;
}
/* Default Grey Gradient */
.gradient, a.btn-left_menu{
    background: #f60; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#07B7ED', endColorstr='#0682A8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#07B7ED), to(#0682A8)); /* for webkit browsers */
    /*background: -moz-linear-gradient(top,&nbsp; #fc9208,&nbsp; #ee5205);  for firefox 3.6+ */
    background: -moz-linear-gradient(100% 100% 90deg, #07B7ED, #0682A8);
}
/*sv_r*/
.sv_r {float:left; width:180px; padding:0 0 0 2px;}
.list_global {padding:17px 0 0 0;}
/*Button signup */

a.btn_signup_sep{display:block;  padding:6px 40px; cursor:pointer;text-decoration:none;}
a:hover.btn_signup_sep{text-decoration:none; background: #f60;
                  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1BD1BB', endColorstr='#1AC2CE'); /* for IE */
                  background: -webkit-gradient(linear, left top, left bottom, from(#1BD1BB), to(#1AC2CE)); /* for webkit browsers */
                  /*background: -moz-linear-gradient(top,&nbsp; #fd6b00,&nbsp; #f77c04);  for firefox 3.6+ */
                  background: -moz-linear-gradient(100% 100% 90deg, #1BD1BB, #1AC2CE);
                  /*-moz-box-shadow: 0px -3px -3px #aaa;*/
                  -webkit-box-shadow: inset 0 0 3px #c65103;
                  box-shadow: inset 0 0 3px #c65103;
                  -moz-box-shadow:inset 0 0 3px #c65103;

}
/* Rounded Corners */
.rounded, a.btn_signup_sep{
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -khtml-border-radius: 3px;
}
/* Drop Shadow */
.shadow, a.btn_signup_sep{
    -moz-box-shadow: 0px 1px 2px #AAA;
    -webkit-box-shadow: 0px 1px 2px #AAA;
    box-shadow: 0px 1px 2px #AAA;
}
/* Default Grey Gradient */
.gradient, a.btn_signup_sep{
    background: #f60; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#07B7ED', endColorstr='#0682A8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#07B7ED), to(#0682A8)); /* for webkit browsers */
    /*background: -moz-linear-gradient(top,&nbsp; #fc9208,&nbsp; #ee5205);  for firefox 3.6+ */
    background: -moz-linear-gradient(100% 100% 90deg, #07B7ED, #0682A8);
}
/*sv_r*/
.sv_r {float:left; width:180px; padding:0 0 0 2px;}
.list_global {padding:17px 0 0 0;}

